#ifndef Frequent_Shower_H
#define Frequent_Shower_H
#include "../Global.h"

class Frequent_Shower : public QWidget {
public:
    explicit Frequent_Shower(QWidget *parent = nullptr);
    void set_frequent(quint64 frequent);
    int select_index = 0;
    QString frequent = "00.000.000.000";
protected:
    void paintEvent(QPaintEvent *event) override;
    void keyPressEvent(QKeyEvent *event) override;
    void move(int num);
    void change(int num);
};
#endif




